通过本文您可以了解表格存储Java SDK的使用前提条件、版本兼容性和历史迭代版本。本文适用于Java SDK 5.0.0以上版本。

前提条件

  • 已开通表格存储服务。具体操作,请参见开通表格存储服务
  • 已获取AccessKey(包括AccessKey ID和AccessKey Secret)。具体操作,请参见获取AccessKey
  • 4.0.0以上版本SDK支持数据多版本和生命周期。已了解数据多版本和生命周期,更多信息,请参见数据版本和生命周期

版本兼容性

当前最新版本:5.13.9

  • 对4.x.x系列SDK:兼容
  • 对2.x.x系列SDK:不兼容

历史迭代版本

关于历史迭代版本的更多信息,请参见Java SDK历史迭代版本